body{
   margin: 0px;
	padding: 0px;
	color: #333;
	font-family: Georgia, Arial, Geneva,  Verdana, Helvetica  sans-serif;
	 font-size: 100%;
	line-height: 30px; 
	background-color: #EEEECC;
	}
	
	*{ box-sizing: border-box;}
	.clearfix{clear: both;}
	.clearleft{clear: left;}
	
	                 /* Container Properties Begins */        
	#container{
     width: 100%;
	 max-width: 1440px;
	margin-left:  auto;
	margin-right:  auto;
	}
	              /* Header Properties Begins */   
				  
		header{
	width: 100%;
	background: #fff;
	}
	
	 #header-wrap{
	 width: 100%;
	 padding: 20px;
	max-width: 800px;
	margin-left:  auto;
	margin-right:  auto;
	}
	
	#logo{
	width: 205px;
	height:  50px;
    box-shadow: inset 0 0 5px #000;
     }
	 
	 #slogan{
	width: 300px;
	  margin: 10px auto;
	 font-family: 'Brush Script MT', cursive;
   font-size: 40px;
   font-weight: bold;
   text-align: center;
   color: #222;
   }		  
	
	#navi{
	width: 100%;
	padding: 30px;
	margin-top: 10px;
	text-align: center;
	 font-size: 25px;
   background: #335577;
    color: #BAA6A3;
      }		  
	                      /* End Headers*/
	   #wrapper{
	width: 100%;
	max-width: 1200px;
	margin: 10px auto;
	background: #fff;
	 display: flex;
	  background: #eee;
	}
	                        /* Main Properties Begins */
	    #main{ 
	 width: 900px;
	 padding: 20px;
	  font-size: 20px;
	  color: #333;
   background: #fff;
   } 
     #main h1,h2{ 
	 font-size: 1em;
	 margin: 0px;
	  } 
	  
   	#main a,a:visited{
		text-decoration: none;
		 font-size: 25px;
		 color: #222;
		 }		 
   
   .postBox{
     width: 100%;
    max-width: 750px;
	margin-top:  30px;
	margin-left:  auto;
	margin-right:  auto;
	margin-bottom:  20px;
	padding: 10px 10px 0px 10px;
	 box-shadow: inset 0 0 3px #000;
    }
	
   	.title {
 font-size: 1em;
  }
  .author{
 font-size:  0.875em;
 color: #666;
}
  .author > span{
  color: teal;
  }
   
     .postImg{
	width: 100%;
   margin-top: 20px;
	}
	
 .post-img{
	width: 100%;
    height: 200px;
   object-fit: cover;
	}  
	
	 #commentBox{
	width: 100%;
	max-width: 450px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
    padding: 8px;
  }  
  
   #commentHolder{
	width: 100%;
	display: flex;
	} 
	#commentHolder a,a:visited{
    text-decoration: underline;
   font: normal 1em arial;
	color: blue; 
	} 
	#commentName{
	padding-left: 20px;
	font: normal 0.875em arial;
	color: blue;
	}  
	
	                     /* Sidebar Properties Begins */
	 #sidebar{
     width: 300px;
     padding: 20px;
	 background: #0819be;
	  line-height: 20px; 
	  }  
	  
	   #sidebar a,a:visited{
    text-decoration: none;
   font: bold 1em arial;
   color: #fff;
	  }  
	  
	   #sidebar h2{
   font: bold 1em arial;
    padding: 8px;
	text-align:center;
	color: #fff;
	 background: red;
	  }  
	  
	  
	                     /* Admin Properties Begins */
	   #marker{
	   width: 200px;
	   margin: 40px auto;
	   text align: center;
	 padding: 10px; 
	 font: bold 14px arial;
	 color: cadetblue;
	  }
	  #marker a:link{
	 text-decoration: none; 
	 font: bold 14px arial;
	 color: red;
	  }
	   #marker a:visited{
	 text-decoration: none; 
	 font: bold 14px arial;
	 color: red;
	  }
	
	  
	   #myWrapper{
  width: 100%;
  max-width: 958px;
  padding: 20px;
  margin: 30px auto;
 box-shadow: inset 0 0 3px #000;
  background-color: #f2f2f2;
  background-image: linear-gradient(15deg, transparent 28%, rgba(255, 255, 255, 0.5) 28%);
 }
 
 #cap {
    width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
	text-align: center;
	background: #F2F2F2;
    box-shadow: inset 0 0 10px #000000;
	border-radius: 40px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	}
	 #cap a,a:visited {
    text-decoration: none;
	 font: bold 14px tahoma;
	  color: cadetblue;
       }

.capHolder {
     width: 280px;
	 margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	box-shadow: inset 0 0 10px #000000;
	}
	
	  
	                                /* Footer Properties Begins */
	  	footer{
	width: 100%;
	padding: 50px;
	margin-top: 10px;
	text-align: center;
	 font-size: 18px;
   background: #335577;
    color: #BAA6A3;
      }
	  
	    #ft{
	width: 300px;
	text-align: center;
	margin: 0px auto;
     }
	 #copy{
	  font-size: 16px;
	  color: #aaa;
	 }
	 	footer a,a:visited{
		text-decoration: none;
		 font-size: 25px;
		 color: #BAA6A3;
		 }		      		                		